CAT 4.4 Impressions

G

Guest

Guest
Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Upgraded from 4.3 to 4.4.

4.4 Does indeed fix "Far Cry" display corruption issues when using AA as
mentioned in the release notes.

Found no issues that didn't exist in 4.3

Basically.. work fine for me and I'll keep em.

--
Tony DiMarzio
djtone81@hotmail.com
djraid@comcast.net
 

blah

Distinguished
Dec 31, 2007
2,694
0
20,780
Archived from groups: alt.comp.periphs.videocards.ati (More info?)

You accidentally included a message with your sig
;-)

"Dr Richard Cranium" <dracman@compuserve.com> wrote in message
news:4074d3f2$0$71067$a8266bb1@news.titannews.com...
> 4.4's with ati 9800pro - so far so good.
>
> http://www.smokeypoint.com/My_PC.htm
>
> ** No Fate **
>
> cheers,
> dracman
<snip>
 
G

Guest

Guest
Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Is it any better than 4.3? I didn't like 4.3 as it added some nastly "ultra
reflective lights" on red/white guard-rails on most "Drift tracks" under
NFS-U. Also i think it was slower than 4.2. So is this 4.4 worth it?


"Tony DiMarzio" <djtone81@hotmail.com> wrote in message
news:FridnW6lB-tcWOndRVn-uA@comcast.com...
> Upgraded from 4.3 to 4.4.
>
> 4.4 Does indeed fix "Far Cry" display corruption issues when using AA as
> mentioned in the release notes.
>
> Found no issues that didn't exist in 4.3
>
> Basically.. work fine for me and I'll keep em.
>
> --
> Tony DiMarzio
> djtone81@hotmail.com
> djraid@comcast.net
>
>
 

Wabbit

Distinguished
Feb 20, 2002
100
0
18,680
Archived from groups: alt.comp.periphs.videocards.ati (More info?)

Upgraded from 4.3 to 4.4.

I have old system...KT7-RAID. CAT 4.4 crashed AIW 9600XT twice and VPU
recovered.

C